SciQLOP - Task #1971

User story # 1969 (Closed): Améliorations sur le widget de variables

Protéger la communication entre le widget et le controleur
07/09/2017 12:12 PM - Anonymous

Status: Closed Start date: 11/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Des crashes peuvent survenir lorsque I'on essaye de supprimer une variable dont le chargement est en cours (requétes non
traitées).

Il faut protéger la communication entre le widget et le contrdleur de variables. La protection peut concerner :

® |a suppression d'une variable
¢ |a duplication d'une variable

Related issues:
Copied to Task #2099: Protéger la communication entre le widget et le contréleur Closed 11/09/2017

History

#1 - 11/09/2017 02:07 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 11/09/2017

#2 - 18/09/2017 12:07 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 27/09/2017 10:25 AM - Anonymous

- Copied to Task #2099: Protéger la communication entre le widget et le contréleur added

#4 - 27/09/2017 10:25 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
